uuid:
  -
    value: d7576130-d3dd-470b-bff7-6de362cd9c65
langcode:
  -
    value: en
preferred_langcode:
  -
    value: en
preferred_admin_langcode: {  }
name:
  -
    value: admin
mail:
  value: manos@wedia.gr
timezone:
  -
    value: Europe/Helsinki
status:
  value: '1'
created:
  -
    value: '2019-09-17T09:20:48+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-09-17T09:26:41+00:00'
    format: 'Y-m-d\TH:i:sP'
access:
  -
    value: '2019-11-01T16:13:58+00:00'
    format: 'Y-m-d\TH:i:sP'
login:
  -
    value: '2019-11-01T16:03:21+00:00'
    format: 'Y-m-d\TH:i:sP'
init:
  -
    value: manos@wedia.gr
roles:
  - authenticated
  - administrator
default_langcode:
  -
    value: true
user_picture: {  }
_content_sync:
  entity_type: user
  entity_dependencies: {  }
pass:
  -
    value: $S$EEwg3ETEo9d5VG5q87tSDsfZGkemI4FNBsM9kntqPWNRQ89afUes
    pre_hashed: true
